
Redmine - Patch #13826

application.js: randomKey function optimization

2013-04-21 03:47 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Description

Optimization:

local iteration variable i

string instead long array of characters

Related issues:

Related to Redmine - Patch #1110: Allow email to create issue or add comment Closed 2008-04-25

Associated revisions

Revision 11741 - 2013-04-22 10:10 - Toshi MARUYAMA

application.js: randomKey function optimization (#13826)

Contributed by Filou Centrinov.

History

#1 - 2013-04-21 03:56 - Filou Centrinov

- File jquery.ui.datepicker-de.js.v2.patch added

#2 - 2013-04-21 03:57 - Filou Centrinov

Oops. Please delete file "jquery.ui.datepicker-de.js.v2.patch". Sorry.

#3 - 2013-04-21 05:36 - Toshi MARUYAMA

- File deleted (jquery.ui.datepicker-de.js.v2.patch)

#4 - 2013-04-22 09:51 - Toshi MARUYAMA

- Category set to Code cleanup/refactoring

#5 - 2013-04-22 10:04 - Toshi MARUYAMA

- Subject changed from application.js - randomKey funtion optimization to application.js: randomKey function optimization

#6 - 2013-04-22 10:11 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11741, thanks.

Files

application.js.patch 923 Bytes 2013-04-21 Filou Centrinov
